{% from '_formhelpers.html' import render_field %}
{% extends 'base.html' %}

{% block head %}
<title>Login</title>
{% endblock %}

{% block body %}
<h2>Enter your username and password:</h2>
<form class="login-form" method="POST" action='/login'>
  {{ form.csrf_token }}
  {{ render_field(form.username) }}
  {{ render_field(form.password) }}
  <input type="submit" value="Login">
</form>
{% if error %}
  <h2>{{ error }}</h2>
{% endif %}
{% endblock %}
